### File

`packages/core/src/lib/components/directives/euim-skeleton-text-avatar/euim-skeleton-text-avatar.directive.ts`

### Metadata

Selector | `[euimSkeletonTextAvatar]`
Standalone | `true`

### Index

###### Properties
className
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'euim-skeleton-text-avatar'`

### Properties

className
Type : `string`
Default value : `'euim-skeleton-text-avatar'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""